Bug 680 - Klook by pressing arrow "Next" does not correctly show .ODT document
: Klook by pressing arrow "Next" does not correctly show .ODT document
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: x86_64 Linux
: Normal normal
: ---
Assigned To: Group of QA Team
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-20 00:24 MSD by Postnikov Dmitry
Modified: 2015-07-21 23:34 MSD (History)
3 users (show)

See Also:
RPM Package: klook-1.0-2-rosa.lts2012.0.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
screen1 (278.41 KB, image/png)
2012-08-20 00:24 MSD, Postnikov Dmitry
Details
screen2 (285.45 KB, image/png)
2012-08-20 00:24 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-08-20 00:24:11 MSD
Created attachment 483 [details]
screen1

Description of problem:
ROSA 2012 RP1 iso 394th

EN:
Klook by pressing arrow "Next" does not correctly show .ODT document. It shows the previous document. If i pressing arrow "Back", show .ODT correctly document.

RU:
Klook при нажатии на стрелку "Вперед" показывает предыдущий документ .ODT, а если нажимать на стрелку "Назад", то показывается выбранный документ правильно. Такое происходит когда Klook показывает подряд документы .ODT.
См.скрины

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Postnikov Dmitry 2012-08-20 00:24:29 MSD
Created attachment 484 [details]
screen2
Comment 2 Stanislav Fomin 2014-03-17 16:28:57 MSK
Надо проверить, по преждему ли воспроизводится в Marathon и воспроизводится ли во Fresh.
Если воспроизводится хотя бы в одной из систем — переводим статус в CONFIRMED.

При этом приаттачем заархивированную папку из тех документов, на которых точно воспроизводится.
Comment 3 Postnikov Dmitry 2014-03-18 10:42:31 MSK
В Фреш такой баг больше не наблюдается.
Comment 4 FirstLevel 2014-03-19 13:45:09 MSK
Csse is actual for
[root@ltsx32kde ~]# rpm -qa | grep klook
klook-1.0-4-rosa.lts2012.0.i586
Comment 5 Denis Silakov 2015-07-21 23:34:07 MSD
Fixed in Fresh and Red X2, won't be backported to Marathon.